Threat Encyclopedia

PHP.Proxy.Local.q.Parameter.File.Inclusion

description-logoDescription

This indicates an attack attempt to exploit a File Inclusion vulnerability in PHP-Proxy.
The vulnerability is due to an error in the application when handling a maliciously crafted request. A remote attacker can exploit this to disclose sensitive information within the context of the application, via a crafted request.

affected-products-logoAffected Products

PHP-Proxy 5.1.0

Impact

Information Disclosure: Remote attackers can gain sensitive information from vulnerable systems

recomended-action-logoRecommended Actions

Currently we are not aware of any vendor supplied patch for this issue.

CVE References

CVE-2018-19246